import 'beet_row.dart';

class Beet {
  int _internalRow = 0;
  List<BeetRow> beetRows = [];

  Beet() {
    addNewRow();
  }

  void addNewRow() {
    beetRows.add(BeetRow(_internalRow));
    _internalRow += 1;
  }
}
